.lh40 {
    line-height: 40px;
}
.lh32 {
    line-height: 32px;
}
.font-10 {
    font-size: 10px;
}
.font-12 {
    font-size: 12px !important;
}
.font-13 {
    font-size: 13px !important;
}
.font-14 {
    font-size: 14px;
}
.font-16 {
    font-size: 16px;
}
.font-18 {
    font-size: 18px;
}
.font-20 {
    font-size: 20px;
}
.font-22 {
    font-size: 22px;
}
.font-24 {
    font-size: 24px;
}
.font-26 {
    font-size: 26px;
}
.font-28 {
font-size: 28px;
}
.font-32 {
font-size: 32px;
}
.font-34 {
font-size: 34px;
}
.font-36 {
font-size: 36px;
}
.font-40 {
font-size: 40px;
}
.font-42 {
font-size: 42px;
}
.font-52 {
font-size: 52px;
}
.font-55 {
font-size: 55px;
}
.font-65 {
font-size: 65px;
}
.font-72 {
font-size: 72px;
}
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
font-weight: 300;
}
.font-weight-normal,
.fw-400 {
font-weight: 400;
}
.font-weight-medium,
.fw-500 {
font-weight: 500;
}
.font-weight-sbold,
.fw-600 {
font-weight: 600;
}
.font-weight-bold,
.fw-700 {
font-weight: 700;
}
.font-weight-black,
.fw-800 {
font-weight: 800;
}
.f-italic {
font-style: italic;
}
.break-word .truncate-text,
.truncate-text,
.break-word {
    word-wrap: anywhere;
}
.lh-auto, .lh-normal { line-height: normal !important;}
.bg-xdark { background-color: #0009;}
.bg-xdark .fa-spinner { color: #fff !important; font-size: 40px !important;}
.pe-none { pointer-events: none;}
.no-pointer { cursor: auto;}
body h5, body h6 { font-weight: normal !important;}
.transform-center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.navbar-toggler .line {
    transition: 0.25s ease-in-out;
    width: 30px;
    height: 3px;
    background-color: var(--primary);
    border-radius: 2px;
    }
.navbar-toggler .center-line {
    margin: 6px 0;
}
header .navbar-toggler-icon {
    width: 40px;
    height: 40px;
    border-radius: 6px;
}
.navbar-toggler[aria-expanded="true"] .line:first-child {
    transform: rotate(45deg);
    height: 2px;
    position: relative;
    top: 2px;
}
.navbar-toggler[aria-expanded="true"] .line:nth-child(2) {
    display: none;
}
.navbar-toggler[aria-expanded="true"] .line:last-child {
    height: 2px;
    transform: rotate(-45deg);
}
.btn{
    /* display: flex !important; */ /*didabled causing isse in many portals */
    justify-content: center;
    align-items: center;
    height: 50px;
    display: inline-flex;
}

.btn-primary{
    color: var(--light);
    background-color: var(--primary);
    border-color: var(--primary);
}
.btn-primary:hover {
    color: var(--light);
    background-color: var(--primary);
    border-color: var(--primary);
}
.btn-primary.focus, .btn-primary:focus {
    color: var(--light);
    background-color: var(--primary);
    border-color: var(--primary);
    box-shadow: 0 0 0 0.2rem var(--primary);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: var(--light);
    background-color: var(--primary);
    border-color: var(--primary);
    box-shadow: 0 0 0 0.2rem var(--primary);
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    box-shadow: none !important;
}
.btn-primary.disabled, .btn-primary:disabled{
    pointer-events: none !important;
    color: var(--light);
    background-color: var(--primary);
    border-color: var(--primary);
    box-shadow: 0 0 0 0.2rem var(--primary);
}
.text-primary{
    color: var(--primary) !important;
}
a.text-primary{
    opacity: 0.8;
}
a.text-primary:hover{
    color: var(--primary) !important;
    opacity: 1;
    text-decoration: none;
}
.text-label{
    color: var(--secondary) !important;
}
/* .form-control, .selectize-input {
    height: 50px;
  
    font-weight: 500;
    font-size: 14px;
} */
.dashboard .sec {
    padding: 20px;
  }
  .diabled-icon{
    opacity: .4 !important;
  }
  .hov-opacity {
    opacity: 0.8;
    cursor: pointer;
  }
  .hov-opacity:hover {
    opacity: 1;
  }
  .color-dblue{
    color: #182350 !important;
  }
  .profile-img {
    border-radius: 4px;
    width: 160px;
    height: 160px;
    background-size: cover !important;
    background-position: top  center !important;
  }
  .hov-edit {
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.2s;
    opacity: 0;
    z-index: -1;
  }
  .profile-img:hover .hov-edit {
    opacity: 1;
    z-index: 1;
  }
  .selectize-control.single .selectize-input{
    background: transparent !important;
    box-shadow: none ;
  }
  .selectize-control.multi .selectize-input.has-items {
    padding: 13px 7px;
    height: auto;
  }
  .selectize-control.multi .selectize-input > div {
    padding: 2px 6px;
    margin: 0 3px 3px 0;
    color: #000 !important;
    cursor: pointer;
    background: transparent !important;
    border: none !important;
  }
  .selectize-control.multi .selectize-input [data-value] {
    text-shadow: none !important;
    background-color: transparent !important;
    background-image: none !important;
    background-repeat: none !important;
    -webkit-border-radius: none !important;
    -moz-border-radius: none !important;
    border-radius: none !important;
    filter: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  .selectize-control.single .selectize-input {
    padding: 14px ;
  }
  .selectize-control.single .selectize-input:after{
    display: none;
  }
  .upload-profile-img .qq-upload-button, 
  .upload-dash-cv .qq-upload-button,
  .upload-dash-doc .qq-upload-button,
  .upload-cv .qq-upload-button,
  .upload-img .qq-upload-button {
    position: absolute !important;
    visibility: hidden !important;
  }
  .upload-profile-img .qq-upload-list, 
  .upload-dash-cv .qq-upload-list,
  .upload-dash-doc .qq-upload-list,
  .upload-cv .qq-upload-list,
  .upload-img .qq-upload-list {
    margin-bottom: 16px;
  }
  .upload-profile-img .qq-uploader ul, 
  .upload-profile-img .qq-uploader ul li, 
  .upload-dash-cv .qq-uploader ul li, 
  .upload-dash-doc .qq-uploader ul li, 
  .upload-dash-cv .qq-uploader ul, 
  .upload-dash-doc .qq-uploader ul, 
  .upload-cv .qq-uploader ul li, 
  .upload-cv .qq-uploader ul, 
  .upload-img .qq-uploader ul li, 
  .upload-img .qq-uploader ul {
    width: 100% !important;
  }
  .btn{
    /* display: flex !important; */ /*didabled causing isse in many portals */
    align-items: center;
    justify-content: center;
  }
  .btn:disabled, .btn:-moz-user-disabled{
    pointer-events: none !important;
    color: #fff !important;
    background-color: #000 !important;
  }
  .btn:disabled:hover, .btn:-moz-user-disabled:hover{
    pointer-events: none !important;
    color: #fff !important;
    background-color: #000 !important;
  }
  .ui-icon{
    background-position: initial !important;
    width: 30px !important;
    height: 30px !important;
    margin-left: -14px !important;
  }
  .ui-datepicker-next,.ui-datepicker-prev{
    right: 1px !important;
    top: 1px !important;
  }
  .ui-datepicker .ui-datepicker-prev span{
    transform: rotate(180deg);
  }
  .btn-blue{
    background: #182350;
    border-radius: 4px;
    height: 50px;
  }
  .btn-blue:hover, .btn-blue:active, .btn-blue:focus {
    box-shadow: none;
    outline: none;
    background: #0aadf0;
  }
  .text-black {
    color: black !important;
  }
  .break-all {
    word-break: break-all;
  }
  .ui-widget-header {
    border: 1px solid transparent !important;
    background: transparent !important;
  }
 .d-inline-block,
.container .d-inline-block { display:inline-block !important}
  /* Change the white to any color */
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus, 
  input:-webkit-autofill:active{
      -webkit-box-shadow: 0 0 0 30px white inset !important;
  }
  .hr-list .border-bottom:last-child{
    border: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  button:focus{
    outline: none;
  }
  .h-50{
    height: 50px !important;
  }
  .br8{border-radius: 8px;}
@media only screen and (max-width: 768px) {
    .lh40 {
        line-height: 32px;
    }
    .lh32 {
        line-height: 28px;
    }
    .font-12 {
        font-size: 10px !important;
    }
    .font-13 {
        font-size: 10px !important;
    }
    .font-18 {
        font-size: 16px;
    }
    .font-20 {
        font-size: 16px;
    }
    .font-22 {
        font-size: 18px;
    }
    .font-24 {
        font-size: 18px;
    }
    .font-26 {
        font-size: 20px;
    }
    .font-28 {
        font-size: 20px;
    }
    .font-32 {
        font-size: 28px;
    }
    .font-34 {
        font-size: 28px;
    }
    .font-40 {
        font-size: 30px;
    }
    .font-36 {
        font-size: 28px;
    }
    .font-42 {
        font-size: 30px;
    }
    .font-52 {
        font-size: 32px;
    }
    .font-55 {
        font-size: 32px;
    }
    .font-65 {
        font-size: 40px;
    }
    .font-72 {
        font-size: 40px;
    }
}